$iconsize :2rem;
@media (max-width: 768px){
	.podcast-player{
		height: 100px !important;
	}
	.pjs-control-bar{
		margin-left: 1rem;
		margin-right: 1rem;
		bottom: (1rem + $iconsize) !important;
		.pjs-control{
			position: absolute;
			top: 100%;
		}
	
	}
	[role="prev-chapter"]{
		left:0;
	}
	[role="next-chapter"]{
		left: $iconsize * 2;
	}
	[role="play-pause"]{
		left: $iconsize;
	}
	[role="download"]{
		right:0;
	}
	[role="toggle-mute"]{
		right: $iconsize * 2;
	}
	[role="toggle-subtitles"]{
		right: $iconsize;
	}
	
	.podcast-chapters-wrapper{
		list-style: none;
		max-width: 200px;
			text-align: center;

		top:auto;
		bottom:1rem;

		transform: translateX(-50%);
		left: 50%;
		>span{
			display: block;

		}
		 .icon-chapitre{
		 	display: inline-block;
				transform: translateY(.4rem);
			}
		ul{
			border-bottom: 1px solid white;
			padding-left: 1rem;
			margin-bottom: 0;
			padding-right: 1rem;
			width: 100%;
			list-style: none;
			padding: 0;
			position: absolute;
			visibility: hidden;
			bottom: 100%;
			left: 0;
			background: black;
			z-index: 10;
			li{
				padding-top: .5rem;
				padding-bottom: .5rem;

			}


		}
		&:hover{
			ul{
				visibility: visible;
			}
		}

	}
}

